contact1 = new Image(96,41);
contact2 = new Image(96,41);
search1 = new Image(77,41);
search2 = new Image(77,41);

contact1.src = "/rtw/header/cntct_a.gif";
contact2.src = "/rtw/header/cntct_b.gif";
search1.src = "/rtw/header/search_a.gif";
search2.src = "/rtw/header/search_b.gif";

function contactUs() {
     window.open('http://www.agric.gov.ab.ca/app21/rtw/mailduke.jsp', 'ContactUs', 'toolbar=0,location=0,menubar=0,width=760,height=560,left=5,top=5');
}
